Cemu - Bug #438

Wind Waker HD Freezing on launch after 1.22.0k update.
11/26/2020 07:56 AM - ShardTheBroken

Status: Closed Start date: 11/26/2020
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL, Vulkan GPU Vendor/Model: ~ AMD R9 390
Cemu Version: 1.22.0k

Description

After updating to version 1.22.0k, The Legend of Zelda Wind Waker HD no longer runs and freezes with a grey screen after loading
the cached shaders. It just gets stuck "loading..." but CEmu is still responsive. | have tried both OpenGL and Vulkan but they both
have the same issue. | tried downloading version 1.21.5 and it works perfectly with that version so it appears some change brought in

1.22.0k is causing the issue.

History

#1 - 11/26/2020 07:57 AM - ShardTheBroken
- File CEmu.png added

#2 - 11/26/2020 08:05 AM - Zalnor

It will work fine on Multi-Core Recompiler mode, the freeze only happens on Single core Recompiler.
If it is still freezing with Multi-Core Recompiler set then the problem is most likely specific to your system.

#3 - 11/27/2020 01:05 PM - ShardTheBroken

Zalnor wrote:

It will work fine on Multi-Core Recompiler mode, the freeze only happens on Single core Recompiler.

If it is still freezing with Multi-Core Recompiler set then the problem is most likely specific to your system.

That worked perfectly, thank you very much for your help. Do | need to do anything to close this issue?

#4 - 04/02/2021 09:14 AM - Exzap

- Status changed from New to Closed

Closing this since it's now also working with single-core recompiler (fixed in Cemu 1.22.8)
